@charset "UTF-8";

/*nav {
	background: url("../img/bg_menu.png") no-repeat center top;
}*/
nav #menu ul {
	margin: 0 auto;
	/*background: #D2E0ED;*/
	text-align: center;
	padding: 20px 0 13px;
}

nav #menu li {
	height: 40px;
	margin: 0;
	margin-bottom: 2px;
}
/*nav #menu li:first-child {
	height: 38px;
	margin: 0;
}*/
nav #menu li:last-child {
	background: none;
}


nav #menu a {
	outline:none;
}


